body {
	background-color: #808080;
	color: #6699FF;
	border: 0px;
	margin:0px;
	padding: 0px;
}
h1 {
	margin: 0px;
	padding:22px 0 0px 0;
	font-size: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
h2 {
	background-color: #FFFFFF;
	color: #28657F;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
h3 {
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
h3 a:link {
	text-decoration:underline;
}
.foo1 {
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
p {
	text-align: justify;
}
a:link {
	background-color: #ffffff;
	color: #0000ff;
	text-decoration: none;
}
a:visited {
	background-color: #ffffff;
	color: #0000ff;
	text-decoration: none;
}
a:hover {
	background-color: #ffffff;
	color: #ff0000;
	text-decoration: underline;
}
ul.level_0 {
	list-style-type: disc;
}
ul.level_1 {
	list-style-type: circle;
}
ul.level_2 {
	list-style-type: square;
}
.header {
	background-color: #416cbd;
	color: #FDBC2E;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 20px;
	padding-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	width: 775px;
	height:108px;
	background:url(../images/headbar.jpg) no-repeat;
}
.text1 {
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	font-size: 28px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.logo {
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
}
.languages {
	vertical-align: middle;
	font-size: 8px;
	margin: 0px;
	padding: 0px;
}
.mainbody {
	padding: 0px;
	margin: 0 auto;
	width: 775px;
}
.menu {
	background-color: #c7d4ec;
	color: #000000;
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 8px;
	padding-bottom: 300px;
	width: 19%;
}
.menu a:link {
	background-color: #ffffff;
	background-color: transparent;
	color: #3333dd;
}
.menu a:visited {
	background-color: #ffffff;
	background-color: transparent;
	color: #3333dd;
}
.menu a:hover {
	background-color: #ffffff;
	background-color: transparent;
	color: #ff0000;
	text-decoration: underline;
}
.menu1 {
	background-color: #ffffff;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	width: 100%;
	margin-bottom: 30px;
}
.menu1 th{
	background-color: #000000;
	color: #ffffff;
	font-size: 16px;
}
.menu1 td{
	padding-left: 5px;	
}
.menu2 {
	font-size: 14px;
	font-weight: normal;
	margin-left: 0px;
}
.menu3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-left: 0px;
}
.content {
	background-color: #FFFFFF;
	color: #000000;
	vertical-align: top;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 81%;
}
.breadcrumb {
	background-color: #FFFFFF;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.footer {
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
	margin: 0 auto;
	width: 775px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	padding: 10px 0;
}
.footer a:link {
	background-color: #000000;
	color: #FFFFFF;
}
.footer a:visited {
	background-color: #000000;
	color: #FFFFFF;
}
.reviews {
	width:100%;
	border:0;
}
.reviews th {
	background-color:#416cbd;
	color:#FFFFFF;
}
.reviews td {
	text-align:center;
}
.oddrow {
	background-color:#FFFFFF;
	color:#000000;
}
.evenrow {
	background-color:#e7eaed;
	color:#000000;
}
.evenrow a:link {
	background-color: #e7eaed;
	color: #0000ff;
}
.evenrow a:visited {
	background-color: #e7eaed;
	color: #0000ff;
}
.evenrow a:hover {
	background-color: #e7eaed;
	color: #ff0000;
}
.links {
	width: 100%;
	border: 0;
}
.links td {
	padding-bottom: 20px;
}
.table1 {
	width:100%;
	border:0;
}
.table1 th {
	background-color:#416cbd;
	color:#FFFFFF;
}
.table1 td {
	text-align:center;
}
.table2 td {
	padding-right: 15px;
}

/* New table*/

img{border:none;}
.table-wrapper {
	width:605px;
	border:1px solid #7f7f7f;
	border-top:none;
	overflow:hidden;
}
.table-wrapper .table-row {
	width:100%;
	position:relative;
	background:url(../images/bg-row.gif) repeat-y;
	border-top:1px solid #7f7f7f;
	overflow:hidden;
	padding:9px 0;
}
.table-wrapper .row-alt{background-color:#ffffcd;}
.table-wrapper .row-holder {
	display:table;
	width:100%;
}
.table-wrapper .col-hold {
	display:table-cell;
	vertical-align:middle;
}
*+html.table-wrapper .col-hold {margin-top: expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px") : "0");}
.table-wrapper .num {
	display:block;
	font:bold 18px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	width:27px;
	text-align:center;
}
.table-wrapper .logo-hold {
	width:154px;
	padding-left:20px;
	overflow:hidden;
}
.table-wrapper .play-now-btn {
	position:absolute;
	overflow:hidden;
	background:url(../images/btn-play-now.png);
	width:140px;
	height:39px;
	left:453px;
	top:50%;
	margin-top:-14px;
}
.table-wrapper .play-now-btn:hover{background-position:0 -40px;}
.table-wrapper .txt-col {
	width:230px;
	padding-right:12px;
	font:14px Verdana, Arial, Helvetica, sans-serif;
}
.table-wrapper .txt-col p{margin:0;}
.table-wrapper .green{color:#009400; font-weight:bold;}
.table-wrapper .bono{font-weight:bold;}
.table-wrapper .txt-col ul {
	list-style:none;
	padding:2px 0 0;
	margin:0;
	font-size:12px;
}
.table-wrapper .txt-col li {
	overflow:hidden;
	padding:2px 0 3px 15px;
	background:url(../images/tick.gif) no-repeat 0 50%;
}
.table-wrapper .btn-col {
	width:140px;
	padding-right:12px;
}
.table-wrapper .rating {
	margin:0 auto;
	background:url(../images/bg-rating.gif);
	width:86px;
	height:19px;
	padding:0 0 0 7px;
	font:12px/19px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
}
.table-wrapper .rating span.left {
	float:left;
	width:42px;
	color:#fff;
}
.table-wrapper .rating span.right {
	float:left;
	width:43px;
	text-align:center;
	color:#416cbd;
}
.table-wrapper .review {
	margin:46px 0 0;
	text-align:center;
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
}
.table-wrapper .review a {
	color:#009400;
	text-decoration:underline;
}
.table-wrapper .review a:hover{text-decoration:none;}

.head-hold {
	width:100%;
	overflow:hidden;
	padding:5px 0;
}
.head-hold  h2 {
	display:inline;
	margin:0;
	color: #28657F;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	
}
.head-hold img {
	marign-top:10px;
}
.table-wrapper .usflag { position:absolute; top:0px; left:0px; }

.flag-corner {
    position:absolute;
    top:0;
    left:0;
    z-index:5;
}